[canvas=container], [off-canvas] {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.topmenu {height:60px; overflow:hidden; margin-bottom:5px; display:block; }
.topmenu .title {width:100%;margin:0 auto; text-align:center; padding-top:12px;   }
.topmenu .title img {height:40px; }
.topmenu p{ margin: 0; }
.js-open-left-slidebar {position:absolute; z-index:10;  left:5px; text-indent:-10000em; width:44px; height:70px;  border:none;  background:url('../img/mcommon/mobile_btn01.png') center right no-repeat;background-size:70%; }
.js-open-right-slidebar {position:absolute; z-index:10; right:15px; text-indent:-10000em; width:44px; height:65px;   border:none; 
background:url('../img/mcommon/mobile_btn02.png') center right no-repeat;background-size:70%;}
button:focus {   outline: none; }

.js-close-right-slidebar {position:absolute; z-index:10; top:5px;  right:5px; text-indent:-10000em; width:30px; height:30px;  border:none; background:url('../img/mcommon/btn_close.png') center right no-repeat; }
.js-close-left-slidebar {position:absolute; z-index:10; top:5px;  right:5px; text-indent:-10000em; width:30px; height:30px;  border:none; background:url('../img/mcommon/btn_close.png') center right no-repeat; }

.menulogo {  text-align:center; margin:0 auto; padding:30px 0; background-color:#61ae45;  }
.menulogo img {width:180px;  }

.submenu {width:100%;  float:left; font-family: 'Lato', sans-serif; border-top:1px solid #90c67c; }
.submenu li {float:left; border-bottom:1px solid #90c67c; width:100%; font-size:17px; font-weight:400; text-align:center;  }
.submenu li a {color:#fff;    display:block;  padding:30px 0 ;  }




.storemenu {padding:0; margin-top:30px;   }
.storemenu li{float:left;  text-align:center; width:100%; border-bottom:1px solid #90c67c; padding:15px 0; }
.storemenu li a {color:#fff;  display:block; line-height: 1.6;}
.storemenu li a p.engMenu {font-size:1.6em; font-family: 'Lato', sans-serif; margin-bottom:1px; }
.storemenu li a p.krMenu {font-size:12px;}
.storemenu li img{width:200px;  font-size:2em; } 


/**
 * Canvas
 */

[canvas] {z-index: 0;}
/* #content-body-block.js-close-any-slidebar{z-index: 1;} */


[canvas=container] {background:url(../img/mcommon/body_bg.jpg) repeat; 
	width: 100%;
	height:100%; 
	overflow-y: auto;
	position: relative;
	background-color: white; 
	-webkit-overflow-scrolling: touch; }

[canvas=container]:before, [canvas=container]:after {	clear: both;	content: '';	display: table;}
[off-canvas] {	display: none;	position: fixed;	overflow: hidden;	overflow-y: auto;	-webkit-overflow-scrolling: touch; }
[off-canvas*=right] {	width: 220px;	height: 100%;	top: 0;	right: 0;	background-color: #61ae45;}
[off-canvas*=left] {	width: 255px;	height: 100%;	top: 0;	left: 0;	background-color: #61ae45;	padding:0; }
[off-canvas*=reveal] {	z-index: 0;}
[off-canvas*=push] {	z-index: 1;}
[off-canvas*=overlay] {	z-index: 9999;}
[off-canvas*=shift] {	z-index: 0;}

/**
 * Animation
 */

[canvas], [off-canvas] {
	/* -webkit-transform: translate( 0px, 0px );
	    -ms-transform: translate( 0px, 0px );
	        transform: translate( 0px, 0px ); */
	-webkit-transition: -webkit-transform 300ms;
	        transition:         transform 300ms;
	-webkit-backface-visibility: hidden; 
	/* Prevents flickering, may be removed if experiencing problems with fixed background images in Chrome. */
}

[off-canvas*=shift][off-canvas*=top] {
	-webkit-transform: translate( 0px, 50% );
	        transform: translate( 0px, 50% );
}

[off-canvas*=shift][off-canvas*=right] {
	-webkit-transform: translate( -50%, 0px );
	        transform: translate( -50%, 0px );
}

[off-canvas*=shift][off-canvas*=bottom] {
	-webkit-transform: translate( 0px, -50% );
	        transform: translate( 0px, -50% );
}

[off-canvas*=shift][off-canvas*=left] {
	-webkit-transform: translate( 50%, 0px );
	        transform: translate( 50%, 0px );
}
.modal-backdrop{
	/* z-index: 0; */
	z-index: -1;
}


